systemtek.co.uk
Jenkins Pipeline Remote Loader Plug-In Arbitrary Methods Vulnerability [CVE-2019-10328] - SystemTek
CVE Number – CVE-2019-10328 A vulnerability in the Jenkins Pipeline Loader plug-in could allow an authenticated, remote attacker to execute arbitrary methods